/* Gill Sans Light - latin */
@font-face {
    font-family: 'Gill Sans';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    url('../Fonts/GillSans/Gill+Sans+Light.woff2') format('woff2'),
    url('../Fonts/GillSans/Gill+Sans+Light.woff') format('woff'),
    url('../Fonts/GillSans/Gill+Sans+Light.ttf') format('truetype'), /* Safari, Android, iOS */
}

/* Gill Sans Regular - latin */
@font-face {
    font-family: 'Gill Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    url('../Fonts/GillSans/GillSans.woff2') format('woff2'),
    url('../Fonts/GillSans/GillSans.woff') format('woff'),
    url('../Fonts/GillSans/GillSans.ttf') format('truetype'), /* Safari, Android, iOS */
}

/* Gill Sans Medium - latin */
@font-face {
    font-family: 'Gill Sans';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    url('../Fonts/GillSans/Gill+Sans+Medium.woff2') format('woff2'),
    url('../Fonts/GillSans/Gill+Sans+Medium.woff') format('woff'),
    url('../Fonts/GillSans/Gill+Sans+Medium.ttf') format('truetype'), /* Safari, Android, iOS */
}

/* Gill Sans Bold - latin */
@font-face {
    font-family: 'Gill Sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    url('../Fonts/GillSans/Gill+Sans+Bold.woff2') format('woff2'),
    url('../Fonts/GillSans/Gill+Sans+Bold.woff') format('woff'),
    url('../Fonts/GillSans/Gill+Sans+Bold.ttf') format('truetype'), /* Safari, Android, iOS */
}

/* lora-500 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Lora';
    font-style: normal;
    font-weight: 500;
    src: url('../Fonts/Lora/lora-v35-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../Fonts/Lora/lora-v35-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../Fonts/Lora/lora-v35-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../Fonts/Lora/lora-v35-latin-500.svg#Lora') format('svg'); /* Legacy iOS */
}
/* lora-500italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Lora';
    font-style: italic;
    font-weight: 500;
    src: url('../Fonts/Lora/lora-v35-latin-500italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../Fonts/Lora/lora-v35-latin-500italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../Fonts/Lora/lora-v35-latin-500italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../Fonts/Lora/lora-v35-latin-500italic.svg#Lora') format('svg'); /* Legacy iOS */
}
/* lora-600 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Lora';
    font-style: normal;
    font-weight: 600;
    src: url('../Fonts/Lora/lora-v35-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../Fonts/Lora/lora-v35-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../Fonts/Lora/lora-v35-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../Fonts/Lora/lora-v35-latin-600.svg#Lora') format('svg'); /* Legacy iOS */
}
/* lora-600italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Lora';
    font-style: italic;
    font-weight: 600;
    src: url('../Fonts/Lora/lora-v35-latin-600italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../Fonts/Lora/lora-v35-latin-600italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../Fonts/Lora/lora-v35-latin-600italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../Fonts/Lora/lora-v35-latin-600italic.svg#Lora') format('svg'); /* Legacy iOS */
}